html
{
	background: #faf9ed;
	color: #FAF8ED;
	font-family: 'HirukoPro-Med';
}

html, body, div, ul, li, button, h1, p
{
    margin: 0px;
    padding: 0px;
}

body
{

}

hr
{

}

h1
{
	padding: 20px 0px;
	font-family: "HirukoPro-LtOblq";
	font-weight: normal;
	font-size: 30px;
}

h1 strong{
	font-family: "HirukoPro-MedOblq";
}

.full_width
{
	width: 100%;
	margin: 0px auto;
}

.min_width
{
	max-width: 600px;
	margin: 0px auto;
}

.vertical_space
{
	padding: 50px 0px;
}

.blue_bg
{
	background: #37BEBA;
	border-bottom: 10px solid #27A7AB;
}

.red_bg
{
	background: #F43A56;
	border-bottom: 10px solid #D61330;
}

.blue_text
{
	color: #37BEBA;
}

.center_text
{
	text-align: center;
}

.red_text
{
	color: #F43A56;
}

.neutral_text, .neutral_text a
{
	color: #9A837A;
}

.neutral_text a
{

}

h2
{
	font-family: "HirukoPro-Lt";
}

h2 em
{
	font-family: "HirukoPro-MedOblq";
	font-style: normal;
}

h2 a
{
	text-decoration: none;
	font-family: "HirukoPro-Med";
}

h2 a:hover
{
	color: #37BEBA;
}

h3
{
	font-family: "HirukoPro-Bld";
	font-weight: normal;
	margin: 0px;
	font-size:2em;
}
h4
{
	font-family: "HirukoPro-LtOblq";
	font-weight: normal;
	margin: 0px;
	font-size: 1.8em;
}

form
{
	display: flex;
	flex-direction: row;
	height: 60px;
	align-items: stretch;
	align-content: stretch;
	margin: 0px;
	margin-top: 50px;
}

iframe
{
	margin: 100px 0px;
}

form input
{
	height: 100%;
	border: 0px;
	border-bottom: 5px solid black;
	border-radius: 15px;
	font-family: "HirukoPro-Med";
	font-size: 2em;
	line-height: 60px;
}

form input[type="email"]
{
	flex: 2 0 0;
	border-color: #e7e7e7;
	margin-right: 10px;
	outline: none;
	padding-left: 15px;
	color: #9a837A;
	padding-top: 10px;
}

form input[type="submit"]
{
	flex: 1 0 0;
	background: #F43A56;
	border-color: #d61330;
	color: #fff;
	text-shadow: 0px -3px #d61330;
	transition: transform .1s;
	cursor: pointer;
}

form input[type="submit"]:hover
{
	transform: scale(1.1, 1.1) translateY(-20px);
}

form input[type="submit"]:active
{
	transform: none;
}


form input[type="email"]:focus
{
	background: #9a837A;
	border-color: #4c3730;
	color: #fff;
	text-shadow: 0px -3px #4c3730;
	vertical-align: middle;
}

hr
{
	border: none;
	height: 5px;
	background: #e7e7e7;
	border-radius: 5px;
	margin: 100px 0px;
}


@keyframes bob{
	0%
	{
		transform: translateY(10px);
	}

	100%
	{
		transform: translateY(-10px);
	}
}

a.arrow
{
	margin: 72px 0px;
	display: inline-block;
	animation: bob 1s infinite alternate;
}


.description h2
{
	font-size: 2em;
	font-family: "HirukoPro-Bld";
}

.description p
{
	font-family: "HirukoPro-Lt";
	font-size: 1.6em;
	line-height: 1.4em;
}

#header
{
	padding-top: 190px ;

}

#footer
{
	padding: 100px 0px;
	padding-bottom: 80px;
	font-family: "HirukoPro-Lt";
	font-size: 1.5em;
	margin-top: 100px;
}

#footer a
{
	color: #faf9ed;
	font-family: "HirukoPro-Med";
	text-decoration: none;
}

#footer a:hover
{
	color: #FFF;
}

#footer .straight
{
	font-size: .5em;
	font-family: "HirukoPro-Blk";
	text-transform: uppercase;
	letter-spacing: 1em;
	margin-bottom: 2em;
}

#cp_logo
{
	position: absolute;
	top: 20px;
	right: 20px;

}

#cp_logo a
{
	transition: transform 1s;
	transform: none;
}

#cp_logo a:hover
{
	display: inline-block;;
	transform: translateY(-5px);
}

#jawns_logo
{
	background: #faf9ed;
	width:370px;
	padding: 30px 0px;
	border-radius: 24px;
	margin: 0px auto;
}
